/*
 Theme Name:   Soho Hotel Child
 Description:  Soho Hotel Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     sohohotel
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  sohohotel-child
*/

.footer-inner .one-fourth{padding: 0 25px;}
.footer-inner .one-fourth:first-child{ padding-left: 0;width: 20%;}
.footer-inner .one-fourth:last-child{ padding-right: 0;}

.hidden{display: none;}

.our-rooms-section .rooms-block-content{min-height: 170px;}

#page-header {
    height: 115px;
}

.wpb_raw_code {margin: 0 !important;}
.qns-welcome-section { padding: 50px 0 30px 0; }
.qns-welcome-section h1,
.qns-welcome-section .title-block-1{ display: none !important; }
.qns-welcome-section h3{ font-size: 40px !important; }

.footer h5 { font-size: 20px;}
.full-width .sidebar-content{display: none !important;}

@media only screen and (max-width: 996px){
    .owl-carousel.owl-loaded { padding: 0; }
    .footer-inner .one-fourth{
        padding: 0 15px !important;
        width: 90% !important;
    }
}